### Release 0.2 ¶

- Incompatible packet’s format change (magic number is changed too): size field is encrypted and is not send in plaintext anymore.
- `-minsize` option gives ability to automatically pad outgoing packets to specified minimal size.
- `nncp-daemon` and `nncp-call`/`nncp-caller` always check new tx packets appearance in the background while connected. Remote side is immediately notified.
- `-onlinedeadline` option gives ability to configure timeout of inactivity of online connection, when it could be disconnected. It could be used to keep connection alive for a long time.
- `-maxonlinetime` option gives ability to set maximal allowable online connection aliveness time.
- `nncp-caller` command appeared: cron-ed TCP daemon caller.
- `nncp-pkt` command can decompress the data.